### Property

# Gtk Text:invisible-char

#### Declaration

    property invisible-char: guint [ read, write ]

#### Description [src]

The character to used when masking contents (in “password mode”).

Type: | `guint`

Default value | 42
Getter method | `gtk_text_get_invisible_char()`
Setter method | `gtk_text_set_invisible_char()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no